"Archiver" = "Archiver";
"Cancel" = "Abbrechen";
"Creating Archive..." = "Erstelle Archiv...";

/* Navigation */
"Back" = "Zurück";
"Replace" = "Ersetzen";
"Finish" = "Fertigstellen";

/* Encryption */
"Password:" = "Kennwort:";
"Show Password" = "Kennwort anzeigen";
"The archive is protected with a password." = "Das Archiv ist mit einem Kennwort verschlüsselt";

/* Placeholders */
"This is the information text that should describe consequences, side effects, etc." = "This is the information text that should describe consequences, side effects, etc.";
"This is the message text that should explain the problem / warning." = "This is the message text that should explain the problem / warning.";
